=== debian/control ===
Source: language-support-pl
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-pl
Architecture: all
Depends: mozilla-firefox-locale-pl-pl, myspell-pl, aspell-pl, wpolish, openoffice.org-l10n-pl | openoffice.org2-l10n-pl, thunderbird-locale-pl
Recommends: language-pack-pl
Description: metapackage for Polish language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pl.
 .
 Language: Polish
