## language-support-pl 7.04+20070209

=== debian/changelog ===
language-support-pl (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation-pl, openoffice.org-l10n-pl
  * Removed: openoffice.org-l10n-pl | openoffice.org2-l10n-pl

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:42 +0000
