=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-pl
 Architecture: all
-Depends: mozilla-firefox-locale-pl-pl, myspell-pl, aspell-pl, wpolish, openoffice.org-l10n-pl | openoffice.org2-l10n-pl, openoffice.org-help-pl, thunderbird-locale-pl
+Depends: mozilla-firefox-locale-pl-pl, myspell-pl, aspell-pl, wpolish, openoffice.org-l10n-pl, openoffice.org-help-pl, thunderbird-locale-pl, openoffice.org-hyphenation-pl
 Recommends: language-pack-pl
 Description: metapackage for Polish language support
  This metapackage depends on all packages that provide native language
