=== debian/control ===
Source: language-support-pl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-pl
Architecture: all
Depends: language-support-translations-pl, language-support-writing-pl
Recommends: language-pack-pl
Suggests: 
Description: metapackage for Polish language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pl.
 .
 Language: Polish
