=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-pl
 Architecture: all
 Depends: language-support-translations-pl, language-support-writing-pl
-Recommends: language-pack-pl
-Suggests: 
+Suggests: , language-pack-pl
 Description: metapackage for Polish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
