=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-pl
 Architecture: all
-Depends: language-support-translations-pl, language-support-writing-pl
-Suggests: , language-pack-pl
+Depends: language-support-writing-pl
+Suggests: language-pack-pl
 Description: metapackage for Polish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
