=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: language-support-pl
 Architecture: all
-Depends: openoffice.org-l10n-pl, mozilla-firefox-locale-pl-pl, mozilla-thunderbird-locale-pl, myspell-pl, aspell-pl
+Depends: mozilla-firefox-locale-pl-pl, mozilla-thunderbird-locale-pl, myspell-pl, aspell-pl, openoffice.org2-l10n-pl, wpolish, openoffice.org2-help-pl
 Recommends: language-pack-pl
 Description: metapackage for Polish language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
